Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 10:26:40 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C hi                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6286206513 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:18 PM, 21st Mar                     hi                    Like to cancel my order           02:18 PM, 21st Mar                   Mohammad                   Hi , Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            02:18 PM, 21st Mar                   Mohammad                   Please confirm the order number is 6286206513 ?           02:18 PM, 21st Mar                     hi                    Yes           02:19 PM, 21st Mar                   Mohammad                   Please allow me to check it for you.            02:22 PM, 21st Mar                   Mohammad                   the order is ready for pick up           02:23 PM, 21st Mar                   Mohammad                   you can visit the store for the collection of the order           02:23 PM, 21st Mar                   Mohammad                   Is there anything else I can assist you with ?           02:23 PM, 21st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:26 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2280098